## 2 Points and Height

Toolbar / Icon:
Menu: Draw > Arc > 2 Points and Height
Shortcut: A, H
Commands: archeight | ah

### Description

Draws an arc using the start point, end point and the arc height.

### Usage

1. Type the arc height into the options tool bar and choose the arc direction (clockwise or counter-clockwise).
2. Specify the start point of the arc.
3. Specify the end point of the arc.